Problems with daily training and usage - [ [l /Bug #1341

Landing feel difference
05/30/2025 04:20 AM - sim tech

Status: (l/Closed Start date: 05/29/2025
Priority: Medium % Done: 0%
Assignee: sim tech Spent time: 0.00 hour
Category:
Target version:
Reporter: Raphael Pineda FlightPhase: Landing
Phone: 09063489642 100%Reproducible:  YES
PlannedFixDate: 06/04/2025 ReproductionSteps:  Initl]
Stepll
Issuell
Expectﬂ
SoftVersion: a320-1.9.15 IssueType: Motion&Bridge

Description
From may 19-May-2025 flyout.

For landing phase, the following data was observed.
- Landing performed at 200’/minute (G-load 1.18)
- Landing performed at 600’/minute (G-load 2.04)
- Landing performed at 800’/minute (G-load 2.27)

The landings were intentionally done with Short Flare. However the artificial “feel” is not as expected.

History

#1 - 05/29/2025 08:21 PM - sim tech

- Project changed from A320 AAG FFS#1 After-sales maintenance project to Problems with daily training and usage

#2 - 06/04/2025 04:47 PM - Zhou Yanan
- Status changed from 100 /Remains to (0 /New

- Assignee changed from Zhou Yanan to0 00

#3 - 06/23/2025 01:23 PM -0 [0

- Status changed from 10 /New to 1 0 I /BeVerified
- IssueType Motion&Bridge added

- IssueType deleted (CLS)

#4 - 06/23/2025 01:30 PM -0 00

The Buffets configuration file of the Host program has been modified, increasing the gain value of landing bump intensity by 20%.
Modified the maximum buffet intensity in the motion configuration, increasing the limit by 50% to allow for higher bump intensities during hard
landings.

#5 - 06/23/2025 01:38 PM - Zhou Yanan
- Status changed from (10 [ /BeVerified to 11| /FeedBack

- Assignee changed from 0 110 to sim tech
#6 - 08/07/2025 10:38 AM - Hugues Lemire

We had another customer stating that the landing bump was not significant. We need another tuning session with Mr. An

#7 - 08/08/2025 10:33 AM - John Ramos

Hugues Lemire wrote in #note-6:

We had another customer stating that the landing bump was not significant. We need another tuning session with Mr. An

While conducting the flyout with Capt. Harris, An and his colleague from CSS adjusted the motion tuning and increased it to 10%.

Capt. Harris, Capt. Tatel, and Capt. Recio were all satisfied with the landing feel. We can now close this issue.

#8 - 08/08/2025 10:33 AM - John Ramos
- Status changed from ([l /FeedBack to 111 /Closed
